Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2021 12:47:51 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">Dear Sir or Madam,<div dir="auto"><br></div>
<div dir="auto">I have not been contacted today nor have received my order.</div>
<div dir="auto"><br></div>
<div dir="auto">I am leaving Dubai tomorrow early morning and I wish to receive my order today as it was supposed to arrive on the 24th the latest.</div>
<div dir="auto"><br></div>
<div dir="auto">The staff of the Hotel where I am staying said nobody came yesterday to deliver my package.</div>
<div dir="auto"><br></div>
<div dir="auto">Please deliver my package today.</div>
<div dir="auto"><br></div>
<div dir="auto">Best regards,</div>
<div dir="auto">Matea Maloca</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">ned, 24. lis 2021. 09:41 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; je napisao:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Magdalena,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br style="box-sizing:border-box"><br style="box-sizing:border-box">You will be contacted again within  24  hours to deliver your order 9508931522.</div>
<div><br style="box-sizing:border-box"></div>
<div>We appreciate your patience.</div>
<div><br style="box-sizing:border-box"></div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3260751